/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_CENSLAU_Microdati_2007_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.CENSLAU_2007;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
Ateneo :$5.   /*  Ateneo di conseguimento della laurea */
Tipologia_corso_IL11 :$1.   /*  Tipo di corso di laurea in cui  stato conseguito il titolo (raggruppamento a 3 modalit per l'indagine 2011) */
Gruppo_disciplinare :$2.   /*  Gruppo disciplinare di afferenza del corso */
Area_disciplinare :$1.   /*  Area disciplinare di afferenza del gruppo */
Classe_Corso_IL11 :$5.   /*  Aggregazione di classi/corsi per l'indagine 2011 sui laureati */
Sede_didattica_Regione :$2.   /*  Regione dove si sono tenute le lezioni del corso di laurea */
Sede_didattica_Provincia :$3.   /*  Provincia dove si sono tenute le lezioni del corso di laurea */
Sesso :$1.   /*  Sesso */
Cittadinanza :$1.   /*  Cittadinanza del laureato */
Residenza_Regione :$2.   /*  Regione di residenza del laureato risultante presso l'ateneo */
Residenza_Provincia :$3.   /*  Provincia di residenza del laureato risultante presso l'ateneo */
Confr_Sede_didattica_Resid1 :$1.   /*  Confronto a livello locale tra sede didattica di studio e residenza del laureato */
Confr_Sede_didattica_Resid2 :$1.   /*  Confronto a livello provinciale tra sede didattica di studio e residenza del laureato */
Peso :9.6   /*  Coefficiente di riporto */
;
LABEL 
Ateneo = "Ateneo di conseguimento della laurea"
Tipologia_corso_IL11 = "Tipo di corso di laurea in cui  stato conseguito il titolo (raggruppamento a 3 modalit per l'indagine 2011)"
Gruppo_disciplinare = "Gruppo disciplinare di afferenza del corso"
Area_disciplinare = "Area disciplinare di afferenza del gruppo"
Classe_Corso_IL11 = "Aggregazione di classi/corsi per l'indagine 2011 sui laureati"
Sede_didattica_Regione = "Regione dove si sono tenute le lezioni del corso di laurea"
Sede_didattica_Provincia = "Provincia dove si sono tenute le lezioni del corso di laurea"
Sesso = "Sesso"
Cittadinanza = "Cittadinanza del laureato"
Residenza_Regione = "Regione di residenza del laureato risultante presso l'ateneo"
Residenza_Provincia = "Provincia di residenza del laureato risultante presso l'ateneo"
Confr_Sede_didattica_Resid1 = "Confronto a livello locale tra sede didattica di studio e residenza del laureato"
Confr_Sede_didattica_Resid2 = "Confronto a livello provinciale tra sede didattica di studio e residenza del laureato"
Peso = "Coefficiente di riporto"
;
RUN;
PROC FORMAT;
VALUE $Ate0F /* Ateneo */
"00101" = "Universit degli studi di Torino"
"00102" = "Politecnico di Torino"
"00201" = "Universit degli studi del Piemonte orientale Amedeo Avogadro"
"00401" = "Universit di Scienze Gastronomiche"
"00701" = "Universit della Valle d'Aosta"
"01001" = "Universit degli studi di Genova"
"01201" = "Universit Carlo Cattaneo (LIUC)"
"01202" = "Universit degli studi dell' Insubria"
"01501" = "Universit degli studi di Milano"
"01502" = "Politecnico di Milano"
"01503" = "Universit commerciale Luigi Bocconi di Milano"
"01504" = "Universit Cattolica del Sacro Cuore"
"01505" = "Libera Universit di Lingue e Comunicazione (IULM)"
"01508" = "Libera Universit, Vita-Salute San Raffaele di Milano"
"01509" = "Universit degli studi di Milano-Bicocca"
"01601" = "Universit degli studi di Bergamo"
"01701" = "Universit degli studi di Brescia"
"01801" = "Universit degli studi di Pavia"
"02101" = "Libera Universit di Bolzano"
"02201" = "Universit degli studi di Trento"
"02301" = "Universit degli studi di Verona"
"02701" = "Universit degli studi Ca' Foscari di Venezia"
"02702" = "Universit Iuav di Venezia"
"02801" = "Universit degli studi di Padova"
"03001" = "Universit degli studi di Udine"
"03201" = "Universit degli studi di Trieste"
"03401" = "Universit degli studi di Parma"
"03601" = "Universit degli studi di Modena e Reggio Emilia"
"03701" = "Universit degli studi di Bologna"
"03801" = "Universit degli studi di Ferrara"
"04101" = "Universit degli studi Carlo Bo di Urbino"
"04201" = "Universit Politecnica delle Marche - Ancona"
"04301" = "Universit degli studi di Macerata"
"04302" = "Universit degli studi di Camerino"
"04801" = "Universit degli studi di Firenze"
"05001" = "Universit degli studi di Pisa"
"05201" = "Universit degli studi di Siena"
"05202" = "Universit per stranieri di Siena"
"05401" = "Universit degli studi di Perugia"
"05403" = "Universit per stranieri di Perugia"
"05601" = "Universit degli Studi della Tuscia"
"05801" = "Universit degli studi di Roma La Sapienza"
"05802" = "Universit degli studi di Roma Tor Vergata"
"05803" = "Libera Universit Maria SS.Assunta - (LUMSA) di Roma"
"05805" = "Libera Universit internazionale degli studi sociali Guido Carli - (LUISS) di Roma"
"05806" = "Istituto Universitario di Scienze Motorie - (IUSM) di Roma"
"05807" = "Universit degli studi Roma Tre"
"05808" = "Universit Campus Bio-Medico di Roma"
"05809" = "Libera Universit degli studi San Pio V di Roma"
"05810" = "Universit telematica Guglielmo Marconi di Roma"
"05811" = "Universit telematica TEL.M.A. di Roma"
"05813" = "Universit telematica internazionale UNINETTUNO di Roma"
"06001" = "Universit degli studi di Cassino"
"06201" = "Universit degli Studi del Sannio"
"06301" = "Universit degli studi di Napoli Federico II"
"06302" = "Universit degli studi di Napoli - Parthenope"
"06303" = "Universit degli studi L'Orientale di Napoli"
"06304" = "Istituto Universitario Suor Orsola Benincasa di Napoli"
"06306" = "Seconda Universit degli studi di Napoli"
"06501" = "Universit degli studi di Salerno"
"06601" = "Universit degli studi di LAquila"
"06701" = "Universit degli studi di Teramo"
"06901" = "Universit degli studi Gabriele DAnnunzio di Chieti"
"06902" = "Universit telematica non statale Leonardo da Vinci di Torrevecchia Teatina (CH)"
"07001" = "Universit degli studi del Molise"
"07101" = "Universit degli studi di Foggia"
"07201" = "Universit degli studi di Bari"
"07202" = "Politecnico di Bari"
"07203" = "Libera Universit Mediterranea Jean Monnet"
"07501" = "Universit degli studi di Lecce"
"07601" = "Universit degli studi della Basilicata"
"07801" = "Universit degli studi della Calabria"
"07901" = "Universit degli studi di Catanzaro - Magna Grecia"
"08001" = "Universit degli studi Mediterranea di Reggio Calabria"
"08201" = "Universit degli studi di Palermo"
"08301" = "Universit degli studi di Messina"
"08601" = "Libera Universit della Sicilia Centrale KORE di Enna"
"08701" = "Universit degli studi di Catania"
"09001" = "Universit degli studi di Sassari"
"09201" = "Universit degli studi di Cagliari"
;
VALUE $Tip1F /* Tipologia_corso_IL11 */
"1" = "Laurea a ciclo unico (di durata 4-6 anni)"
"2" = "Laurea specialistica (di durata 2 anni)"
"3" = "Laurea (di durata 3 anni)"
;
VALUE $Gru2F /* Gruppo_disciplinare */
"01" = "Scientifico"
"02" = "Chimico-farmaceutico"
"03" = "Geo-biologico"
"04" = "Medico"
"05" = "Ingegneria"
"06" = "Architettura"
"07" = "Agrario"
"08" = "Economico-statistico"
"09" = "Politico-sociale"
"10" = "Giuridico"
"11" = "Letterario"
"12" = "Linguistico"
"13" = "Insegnamento"
"14" = "Psicologico"
"15" = "Educazione fisica"
"16" = "Difesa e sicurezza"
;
VALUE $Are3F /* Area_disciplinare */
"1" = "Umanistica"
"2" = "Economico-statistica"
"3" = "Politico-sociale"
"4" = "Scientifica"
"5" = "Giuridica"
"6" = "Ingegneria"
"7" = "Architettura"
"8" = "Medica"
"9" = "Educazione fisica"
;
VALUE $Cla4F /* Classe_Corso_IL11 */
"10101" = "Matematica"
"10102" = "Fisica; Astronomia"
"10103" = "Informatica; Scienze dell'informazione"
"10104" = "Altri corsi del gruppo scientifico"
"10201" = "Chimica; Chimica industriale"
"10202" = "Farmacia"
"10203" = "Chimica e tecnologia farmaceutiche; Biotecnologie farmaceutiche"
"10301" = "Scienze geologiche"
"10302" = "Scienze naturali"
"10303" = "Scienze biologiche"
"10304" = "Altri corsi del gruppo geo-biologico"
"10401" = "Medicina e chirurgia"
"10402" = "Odontoiatria e protesi dentaria"
"10501" = "Ingegneria meccanica"
"10502" = "Ingegneria elettrica; Ingegneria elettronica; Ingegneria elettrotecnica"
"10503" = "Ingegneria civile; Ingegneria edile"
"10504" = "Ingegneria informatica"
"10505" = "Ingegneria gestionale"
"10506" = "Ingegneria per l'ambiente e il territorio"
"10507" = "Altri corsi del gruppo ingegneria"
"10601" = "Architettura; Architettura delle costruzioni; Ingegneria edile - architettura"
"10602" = "Altri corsi del gruppo architettura"
"10701" = "Scienze agrarie; Scienze e tecnologie agrarie; Scienze forestali; Scienze forestali ed ambientali"
"10702" = "Medicina veterinaria"
"10703" = "Altri corsi del gruppo agrario"
"10801" = "Economia e commercio"
"10802" = "Economia aziendale"
"10803" = "Altri corsi del gruppo economico-statistico"
"10901" = "Scienze politiche; Scienze internazionali e diplomatiche; Relazioni pubbliche"
"10902" = "Sociologia"
"10903" = "Scienze della comunicazione"
"10904" = "Altri corsi del gruppo politico-sociale"
"11001" = "Giurisprudenza"
"11002" = "Scienze strategiche"
"11101" = "Lettere; Materie letterarie"
"11102" = "Filosofia"
"11103" = "Discipline dell'arte, della musica e dello spettacolo; Musicologia"
"11104" = "Conservazione dei beni culturali; Storia e conservazione dei beni culturali"
"11105" = "Altri corsi del gruppo letterario"
"11201" = "Lingue e letterature straniere; Lingue e letterature straniere moderne"
"11202" = "Altri corsi del gruppo linguistico"
"11301" = "Scienze della formazione primaria; Scienze dell'educazione; Pedagogia"
"11401" = "Psicologia"
"11501" = "Scienze motorie"
"20101" = "Fisica; Scienze dell'universo"
"20102" = "Informatica; Informatica per le discipline umanistiche"
"20103" = "Matematica"
"20104" = "Altre classi delle lauree specialistiche del gruppo scientifico"
"20201" = "Scienze chimiche; Scienze e tecnologie della chimica industriale"
"20301" = "Biologia"
"20302" = "Biotecnologie mediche, veterinarie e farmaceutiche"
"20303" = "Biotecnologie industriali; Biotecnologie agrarie"
"20304" = "Altre classi delle lauree specialistiche del gruppo geo-biologico"
"20305" = "Scienze della natura"
"20401" = "Classe delle lauree specialistiche nelle scienze infermieristiche e ostetriche"
"20402" = "Classe delle lauree specialistiche nelle scienze delle professioni sanitarie della riabilitazione"
"20403" = "Altre classi delle lauree specialistiche del gruppo medico"
"20501" = "Ingegneria gestionale"
"20502" = "Ingegneria informatica"
"20503" = "Ingegneria meccanica"
"20504" = "Ingegneria elettronica; Ingegneria elettrica"
"20505" = "Ingegneria delle telecomunicazioni"
"20506" = "Ingegneria civile"
"20507" = "Ingegneria per l'ambiente e il territorio"
"20508" = "Ingegneria biomedica"
"20509" = "Ingegneria aerospaziale e astronautica"
"20510" = "Altre classi delle lauree specialistiche del gruppo ingegneria"
"20601" = "Architettura e ingegneria edile"
"20602" = "Altre classi delle lauree specialistiche del gruppo architettura"
"20701" = "Scienze e tecnologie agrarie; Scienze e tecnologie agroalimentari"
"20702" = "Scienze e gestione delle risorse rurali e forestali; Scienze e tecnologie agrozootecniche"
"20801" = "Scienze economico-aziendali"
"20802" = "Scienze dell'economia"
"20803" = "Statistica per la ricerca sperimentale; Statistica economica, finanziaria ed attuariale; Statistica demografica e sociale; Metodi per l'analisi valutativa dei sistemi complessi"
"20804" = "Altre classi delle lauree specialistiche del gruppo economico-statistico"
"20901" = "Relazioni internazionali"
"20902" = "Programmazione e gestione delle politiche e dei servizi sociali"
"20903" = "Editoria, comunicazione multimediale e giornalismo"
"20904" = "Scienze della comunicazione sociale e istituzionale; Pubblicit e comunicazione d'impresa"
"20905" = "Scienze delle pubbliche amministrazioni"
"20906" = "Scienze della politica"
"20907" = "Sociologia"
"20908" = "Teoria della comunicazione; Tecniche e metodi per la societ dell'informazione"
"20909" = "Altre classi delle lauree specialistiche del gruppo politico-sociale"
"21001" = "Giurisprudenza; Teoria e tecniche della normazione e dell'informazione giuridica"
"21101" = "Lingua e cultura italiana; Filologia moderna; Filologia e letterature dell'antichit"
"21102" = "Scienze dello spettacolo e della produzione multimediale"
"21103" = "Storia dell'arte"
"21104" = "Storia della filosofia; Filosofia teoretica, morale, politica ed estetica; Filosofia e storia della scienza"
"21105" = "Storia moderna; Storia medievale; Storia contemporanea; Storia antica"
"21106" = "Altre classi delle lauree specialistiche del gruppo letterario"
"21201" = "Lingue straniere per la comunicazione internazionale"
"21202" = "Lingue e letterature moderne euroamericane"
"21203" = "Altre classi delle lauree specialistiche del gruppo linguistico"
"21301" = "Scienze pedagogiche"
"21302" = "Scienze dell'educazione degli adulti e della formazione continua; Programmazione e gestione dei servizi educativi e formativi"
"21401" = "Psicologia; Scienze cognitive"
"21501" = "Scienze e tecnica dello sport; Scienze e tecniche delle attivit motorie preventive e adattative; Organizzazione e gestione dei servizi per lo sport e le attivit motorie"
"21601" = "Scienze della difesa e della sicurezza"
"30101" = "Scienze e tecnologie della navigazione marittima e aerea"
"30102" = "Scienze e tecnologie fisiche"
"30103" = "Scienze e tecnologie informatiche"
"30104" = "Scienze matematiche"
"30201" = "Scienze e tecnologie chimiche"
"30202" = "Scienze e tecnologie farmaceutiche"
"30301" = "Biotecnologie"
"30302" = "Scienze biologiche"
"30303" = "Scienze della Terra"
"30304" = "Scienze e tecnologie per l'ambiente e la natura"
"30305" = "Scienze geografiche"
"30401" = "Professioni sanitarie, infermieristiiche e professione sanitaria ostetrica"
"30402" = "Professioni sanitarie della riabilitazione"
"30403" = "Professioni sanitarie tecniche"
"30404" = "Professioni sanitarie della prevenzione"
"30501" = "Ingegneria civile e ambientale"
"30502" = "Ingegneria dell'informazione"
"30503" = "Ingegneria industriale"
"30601" = "Scienze dell'architettura e dell'ingegneria edile"
"30602" = "Urbanistica e scienze della pianificazione territoriale e ambientale"
"30603" = "Disegno industriale"
"30701" = "Scienze e tecnologie agrarie, agroalimentari e forestali"
"30702" = "Scienze e tecnologie zootecniche e delle produzioni animali"
"30801" = "Scienze dell'economia e della gestione aziendale"
"30802" = "Scienze economiche"
"30803" = "Scienze statistiche"
"30901" = "Scienze del servizio sociale"
"30902" = "Scienze della comunicazione"
"30903" = "Scienze politiche e delle relazioni internazionali"
"30904" = "Scienze dell'amministrazione"
"30905" = "Scienze sociali per la cooperazione, lo sviluppo e la pace"
"30906" = "Scienze sociologiche"
"30907" = "Scienze del turismo"
"31001" = "Scienze dei servizi giuridici"
"31002" = "Scienze giuridiche"
"31101" = "Lettere"
"31102" = "Scienze dei beni culturali"
"31103" = "Scienze e tecnologie delle arti figurative, della musica, dello spettacolo e della moda"
"31104" = "Filosofia"
"31105" = "Scienze storiche"
"31106" = "Tecnologie per la conservazione e il restauro dei beni culturali"
"31201" = "Scienze della mediazione linguistica"
"31202" = "Lingue e culture moderne"
"31301" = "Scienze dell'educazione e della formazione"
"31401" = "Scienze e tecniche psicologiche"
"31501" = "Scienze delle attivit motorie e sportive"
"31601" = "Scienze della difesa e della sicurezza"
;
VALUE $Sed5F /* Sede_didattica_Regione */
"01" = "PIEMONTE"
"02" = "VALLE D'AOSTA/VALLE D'AOSTE"
"03" = "LOMBARDIA"
"04" = "TRENTINO-ALTO ADIGE/SDTIROL"
"05" = "VENETO"
"06" = "FRIULI-VENEZIA GIULIA"
"07" = "LIGURIA"
"08" = "EMILIA-ROMAGNA"
"09" = "TOSCANA"
"10" = "UMBRIA"
"11" = "MARCHE"
"12" = "LAZIO"
"13" = "ABRUZZO"
"14" = "MOLISE"
"15" = "CAMPANIA"
"16" = "PUGLIA"
"17" = "BASILICATA"
"18" = "CALABRIA"
"19" = "SICILIA"
"20" = "SARDEGNA"
;
VALUE $Sed6F /* Sede_didattica_Provincia */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO/BOZEN"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'-CESENA"
"041" = "PESARO e URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E DELLA BRIANZA"
"109" = "FERMO"
;
VALUE $Ses7F /* Sesso */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $Cit8F /* Cittadinanza */
"1" = "Italiana"
"2" = "Non Italiana"
;
VALUE $Res9F /* Residenza_Regione */
"01" = "PIEMONTE"
"02" = "VALLE D'AOSTA/VALLE D'AOSTE"
"03" = "LOMBARDIA"
"04" = "TRENTINO-ALTO ADIGE/SDTIROL"
"05" = "VENETO"
"06" = "FRIULI-VENEZIA GIULIA"
"07" = "LIGURIA"
"08" = "EMILIA-ROMAGNA"
"09" = "TOSCANA"
"10" = "UMBRIA"
"11" = "MARCHE"
"12" = "LAZIO"
"13" = "ABRUZZO"
"14" = "MOLISE"
"15" = "CAMPANIA"
"16" = "PUGLIA"
"17" = "BASILICATA"
"18" = "CALABRIA"
"19" = "SICILIA"
"20" = "SARDEGNA"
"88" = "ESTERO"
;
VALUE $Res10F /* Residenza_Provincia */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO/BOZEN"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'-CESENA"
"041" = "PESARO e URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA-CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E DELLA BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"888" = "ESTERO"
;
VALUE $Con11F /* Confr_Sede_didattica_Resid1 */
"1" = "Stesso comune"
"2" = "Stesso SLL01"
"3" = "Altro SLL01"
;
VALUE $Con12F /* Confr_Sede_didattica_Resid2 */
"1" = "Stessa provincia"
"2" = "Altra provincia"
;
format Ateneo $Ate0F.;
format Tipologia_corso_IL11 $Tip1F.;
format Gruppo_disciplinare $Gru2F.;
format Area_disciplinare $Are3F.;
format Classe_Corso_IL11 $Cla4F.;
format Sede_didattica_Regione $Sed5F.;
format Sede_didattica_Provincia $Sed6F.;
format Sesso $Ses7F.;
format Cittadinanza $Cit8F.;
format Residenza_Regione $Res9F.;
format Residenza_Provincia $Res10F.;
format Confr_Sede_didattica_Resid1 $Con11F.;
format Confr_Sede_didattica_Resid2 $Con12F.;
RUN;
